@charset "utf-8";

/* Standards */

img {
border:0px;
margin:0px;
padding:0px;
}

html {
width:100%;
height:100%;
margin:0px;
padding:0px;
}

body {
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-weight:normal;
color:#3c3c3c;
margin:0px;
padding:0px;
}

/* Standards */


#bg {
background-image:url(../img/bg.jpg);
width:1041px;
height:464px;
position: absolute;
left: 50%;
margin-left: -520px;
}


#text {
position:absolute;
left: 400px;
top: 50px;
width:600px;
height:280px;
}


h1 {
font-family: 'Roboto Condensed', sans-serif;
font-size:70px;
font-weight:700;
color:#1a3447;
margin:12px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

h2 {
font-size:18px;
font-weight:normal;
color:#1a3447;
margin: 0px 0px 12px 0px;
padding:0px 0px 0px 0px;
}

ul {
list-style-image:url(../img/bullet.gif);
line-height:28px;
padding-left:22px;
}

.link {
margin: 60px 0px 0px 0px;
padding:0px 0px 0px 0px;
text-align:right;
}

a.imprint {
font-size:12px;
font-weight:normal;
color:#a7a6a6;
text-decoration:none;
}

a.imprint:hover {
font-size:12px;
font-weight:normal;
color:#6aa2ca;
text-decoration:underline;
}

a.imprint:visited {
font-size:12px;
font-weight:normal;
color:#a7a6a6;
text-decoration:none;
}

a.contact {
font-size:16px;
font-weight:normal;
color:#1a3447;
}

a.contact:hover {
font-size:16px;
font-weight:normal;
color:#6aa2ca;
}

a.contact:visited {
font-size:16px;
font-weight:normal;
color:#a7a6a6;
}


/* LIGHTBOX */

.bg_layer_blue {
display: none;
position: absolute;
top: 0%;
left: 0%;
width: 100%;
height: 100%;
background-color: #1a3447;
z-index:1001;
-moz-opacity: 0.75;
opacity:.75;
filter: alpha(opacity=75);
}

.bg_layer_white {
display: none;
position: absolute;
top: 15%;
left: 50%;
margin-left:-250px;
width: 500px;
height: 190px;;
padding: 16px;
border: 5px solid #1a3447;
background-color: white;
z-index:1002;
overflow: auto;
line-height:22px;
}

h3 {
font-size:22px;
font-weight:bold;
color:#1a3447;
margin:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

a.close {
font-size:12px;
font-weight:normal;
color:#a7a6a6;
position:absolute;
left:494px;
top:20px;
}

/* LIGHTBOX */